# cairo_scaled_font_glyph_extents

(PECL cairo >= 0.1.0)

cairo_scaled_font_glyph_extents — Description

### Description

cairo_scaled_font_glyph_extents ( CairoScaledFont `$scaledfont` , array `$glyphs` ) : array

The function description goes here.

Warning

This function is currently not documented; only its argument list is available.

### Parameters

`scaledfont`

  Description...

`glyphs`

  Description...

### Return Values

What is returned on success and failure

### Errors/Exceptions

When does this function issue E_* level errors, and/or throw exceptions.

### Examples

Example #1 cairo_scaled_font_glyph_extents() example

Any text that describes the purpose of the example, or what goes on in the example should be here.

`<?php
/* ... */
?>`

The above example will output something similar to:

    ...

### See Also

- related function name here()